# Generated by Django 3.1.7 on 2021-03-10 12:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auctions', '0008_auction_auction_type'),
    ]

    operations = [
        migrations.AlterField(
            model_name='auction',
            name='counseling_goals',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='auction',
            name='extra_notes',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='auction',
            name='member_bio',
            field=models.TextField(blank=True, null=True),
        ),
    ]
